# File encoding: preferred UTF8 (no BOM) if unicode characters are present, it can be ANSI for English-only
# File format: ini as default and then HJSON/JSON5/JSONC/JSON (JSON doesn't allow comments) for advanced modders who want to use benefits of those file formats  
# File name: it must be the same as tp2 name: MyMod.tp2 => MyMod.ini (.hjson/.json5/.jsonc/.json)  
# File location: the same folder where .tp2 file is present  
# File content: every key=value pair is optional, key names are case insensitive  

# ini section header is required to avoid false detection
[Metadata]

# Full name of the mod, without version number
Name = Coran NPC MOD for Baldur's Gate II

# Author name or nick, don't use email address
Author = Kulyok

# Short description of the mod, main goals, features etc
Description = Introduces Coran as a joinable NPC into Baldur's Gate II (BGII, BGT, BGII:EE, EET). 
As a second install option, the original Coran cameo in the Forest of Tethyr can be removed from the game. This component can be installed independently of the main component.

# Web address of mod Homepage
Homepage = http://www.pocketplane.net/mambo/index.php?option=com_content&task=blogcategory&id=113&Itemid=84

#  Web address of mod dedicated forum or forum thread 
Forum = http://forums.pocketplane.net/index.php/topic,28623.0.html

# if you use Github.com (preferred hosting site), simply use github.com/AccountOrOrgName/RepositoryName    
# If you use other hosting sites, please check requirements and put direct download link  
Download = https://github.com/Pocket-Plane-Group/Coran_for_BGII

# Requirements for other hosting sites:
# - forum attachments won't work because the download links will be changed every time when you update mod package
# - mod package should be downloaded using 'wget' commandline tool: wget.exe --no-check-certificate 'link'
# - it's possible to preform file size check using 'wget' commandline tool: wget.exe --no-check-certificate --spider 'link'
# - links do not expire after 30 or more days without download ( speeedyshare, mediafire etc has forced expiration dates)
# - hosting site won't require user interaction or captcha ( googledrive, mediafire etc require user interaction)
# - hosting site don't advertise any kind of adware/crapware etc

# Type of LABELs used by the mod, read more here https://www.gibberlings3.net/forums/topic/32516-tutorial-what-is-label
LabelType = GloballyUnique

# Dynamic Install Order Category
Type = NPC

Before = EET_end

After = bg2fixpack, EET

